Bug 194170 - switchdesk fails to build in mock
switchdesk fails to build in mock
Product: Fedora
Classification: Fedora
Component: switchdesk (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-06-05 19:49 EDT by Michael J Knox
Modified: 2013-01-09 22:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-08 16:09:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Matt Domsch's build log (1.29 KB, text/plain)
2006-06-05 19:49 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-06-05 19:49:14 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-06-05 19:49:14 EDT
Created attachment 130569 [details]
Matt Domsch's build log
Comment 2 Ngo Than 2006-06-08 16:09:35 EDT
it's fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.